<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="drone-101-course">
    <title>drone 101 - Course</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="git@gitlab.com:jeferson.lima/drone-101-couse.git/">Repository</a>
    </div>


    <img src="notting.gif" alt="?">

  </body>
</html>

